/* DON'T FORGET TO COPY CHANGES YOU MAKE IN THIS FILE TO backend_editor.css */

html, body, div, span, strong, h1, h2, h3, h4, h5, h6, p, blockquote,
abbr, dfn, address, cite, code, em, img, q,
small, sub, sup, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    font-size: 100%;
    vertical-align: baseline;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
}

em {
    font-style: italic;
}

strong {
    font-weight: 700;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

a {
    background: transparent;
    font-size: 100%;
    vertical-align: baseline;
    padding: 0;
    margin: 0;
}

a:active, a:focus {
    outline: none;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}

ol {
    padding-left: 40px;
}

ul, dl {
    padding-left: 10px;
}

ul, ol, dl {
    width: auto;
}

.month_list, .article_list {
    overflow: visible;
}

.content h1, h2, h3, img, object, .content .captioned_image {
    clear: both;
}

/*----------------------------
	Body
------------------------------*/
html {
    background: #F7F6F4;

}

body {
    width: 100%;
    font-family: inherit;
    font-size: 14px;
    margin: 0;
}

table {
    width: 100%;
    margin: 0;
    padding: 0;
}

table td {
    vertical-align: top;
    margin: 0;
    padding: 0;
}

table.border, table.border td, table.border th {
    border: solid 1px #999;
}

table.border {
    border-collapse: collapse;
}

table.spaced.border {
    border-style: none;
    border-collapse: separate;
}

table.spaced.padded5 {
    border-spacing: 2px;
}

table.spaced.padded10 {
    border-spacing: 4px;
}

table.spaced.padded20 {
    border-spacing: 8px;
}

table.padded5 td, table.padded5 th {
    padding: 5px;
}

table.padded10 td, table.padded10 th {
    padding: 10px;
}

table.padded20 td, table.padded20 th {
    padding: 20px;
}

#ie-fix {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

a {
    text-decoration: none;
    color: #222;
    font-weight: bold;
    transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    -webkit-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
}

a:hover {
    text-decoration: underline;
    color: #000;
    transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    -webkit-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
}

blockquote {
    padding-left: 1.25em;
    border-left: 5px solid #222;
    font-style: italic;
}

a img {
    border: 0;
}

#wrapper {
    width: 75%;
    max-width: 1440px;
    margin: 0 auto 20px;
    padding: 40px 0 0 0;
}

ul.languages li {
    margin: 0 !important;
}

/*-----------------------
	Forms
-------------------------*/
form {
    clear: both;
    padding: 0 10px;
    margin: 0 0 15px;
}

form.border {
    border-top: 1px dashed #bebebe;
}

form.border > p {
    font-size: 0.8em;
}

form fieldset {
    border: 0;
}

input, input[type=text], input[type=password],
textarea {
    background: #fff;
    border: 1px solid #db9e1e;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, color 0.1s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, color 0.1s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, color 0.1s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, color 0.1s ease-in-out;
}

input.faint,
textarea.faint {
    background: #fafdfd;
    color: #444;
    border-color: rgba(0, 0, 0, 0.1);
}

input.focus,
textarea.focus {
    background: #fff;
    color: #000;
    border-color: #db9e1e;
}

form label {
    cursor: pointer;
}

button {
    background: #f7f6f4;
    cursor: pointer;
    color: #444;
    font-family: inherit;
    font-weight: bold;
    font-size: .9em;
    padding: 4px 7px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;

}

button:hover, button.hover {
    background: #ffffff;
    color: #222;
    transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, color 0.1s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, color 0.1s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, color 0.1s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, color 0.1s ease-in-out;
}

.radio input,
.checkbox input,
input[type=checkbox], input[type=radio] {
    border: 0;
}

form li,
form fieldset,
form .buttons {
    padding: 5px 10px;
    display: block;
}

form ul li {
    overflow: hidden;
    margin: 0 0 5px;
}

form li div {
    margin: 2px 0;
}

form .buttons button {
    margin: 0 10px;
}

form li label {
    font-family: inherit;
    font-size: 0.9em;
    font-weight: bold;
    color: #333;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    display: block;
}

form .checkbox li label,
form .radio_list li label {
    font-size: 0.85em;
    font-family: inherit;
    font-weight: normal;
    color: #000;
    margin: -2px 2px 0;
}

form label span.asterisk {
    color: #000;
    font-family: inherit;
}

form input,
form textarea {
    font-family: inherit;
    font-size: 1em;
    padding: 3px;
    margin: 2px 0 0 10px;
}

form img.captcha {
    margin: 2px 0 0 10px;
}

form input.normal {
    width: 180px;
}

form input.small {
    width: 100px;
}

form input.large {
    width: 240px;
    padding: 4px;
}

form textarea.normal {
    width: 360px;
    height: 180px;
}

form textarea.large {
    width: 500px;
    height: 200px;
}

form textarea.small {
    width: 240px;
    height: 120px;
}

form ul.radio_list li input, form ul.radio_list li input.faint, form ul.checkbox_list li input, form ul.checkbox_list li input.faint, form ul.form li #survey_register {
    border: 0;
}

/*------------------
	Header
--------------------*/
#header {
    background: #fff;
    height: auto;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 0;
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;

}

#header.plain {
    background: #fff;
}

#banner {
    min-height: 120px;
    text-align: right;
    padding: 0 10px;
}

#header h1 {
    margin: 15px 0;
    font-size: 3em;
    font-family: inherit;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.15);
}

#header p {
    font-family: inherit;
    padding: 2px 8px;
    color: #666;
    color: rgba(0, 0, 0, 0.6);
    font-size: 1.1em;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.75);
}

img, .cycle, iframe, .content-edited, .captioned_image {
    max-width: 100% !important;
}

img {
    height: auto !important;
}

/* - Email Bar - */
#email-bar {
    background: #fdbb30;
    padding: 5px 0 0 0;
    height: 34px;
    position: fixed;
    width: 100%;
    z-index: 10000;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#email-bar .container .content {
    float: left;
    width: auto;
    font-family: inherit;
    font-size: 12px;
    color: #333;
    color: rgba(0, 0, 0, 0.8);
    position: relative;
    z-index: 1;
    line-height: 30px;
    padding: 0 20px;
    width: 350px;
    height: 25px;
    margin-left: 13px;
    /** background: url('../images/SEFS20pxd.png') no-repeat 0% 50%; **/

}

#email-bar .container .content a {
    color: #222;
    font-weight: bold;
}

#email-bar .container .content a:hover {
    color: #000;
}

#email-bar .container #search-form a {
    font-weight: bold;
    font-size: 14px;
    font-family: inherit;
    padding: 3px 400px 0 0;
    float: right;
    display: block;
}

#email-bar .container .content ul {
    padding: 0;
    float: left;
    margin: 0 2em 0 0;
}

#email-bar form {
    float: right;
    width: 350px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 5px;
    z-index: 2;
    padding: 0;
    margin: 0;
}

#email-bar fieldset {
    padding: 0;
}

#email-bar input {
    background: #fff;
    width: 230px;
    float: left;
    height: 18px;
    padding: 3px 5px;
    margin: 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

#email-bar input.focus {
    color: #000;
}

#email-bar button {
    position: relative;
    float: right;
    width: 100px;;
    top: 0;
    font-size: 12px;
    height: 26px;
    padding: 2px 8px 6px;
}

/* - Section Links - */

#navigation-menu {
    border-top: 1px solid #FFCC5E;
}

#navigation-menu ul {
    margin: 0;
    padding: 0;
}

#navigation-menu li {
    margin: 0;
    padding: 0;
}

.breaker {
    clear: both;
    height: 0;
    padding: 0;
    margin: 0;
}

#section-links {
    list-style-type: none;
    height: auto;
}

#section-links li {
    float: left;
    width: auto;
    position: relative;
    margin: 0 0 -10px 5px;
    padding: 0 0 10px;
}

#section-links li a {
    display: block;
    width: auto;
    height: 18px;
    cursor: pointer;
    font-weight: normal;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    text-decoration: none;
    font-family: inherit;
    color: #444;
    padding: 10px 20px;
    border-right: 1px solid #FEEECB;
    border-color: rgba(253, 187, 48, 0.25);
}

#section-links li a:hover, #section-links li:hover a {
    color: #000;
    text-decoration: underline;
}

#section-links .selected a {
    font-weight: bold;
    color: #000;
}

#section-links .sub-links {
    background: #fdbb30;
    display: none;
    width: 200px;
    list-style-type: none;
    position: absolute;
    top: 38px;
    left: 0;
    padding: 10px;
    z-index: 999;
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius-bottom-left: 5px;
    -webkit-border-radius-bottom-right: 5px;

}

#section-links li:hover .sub-links {
    display: block;
}

#section-links li li {
    float: none;
    width: 198px;
    height: auto;
    padding: 0;
    margin: 0 1px 1px;
}

#section-links li li a, #section-links li:hover li a {
    background: #FEEECB;
    background: rgba(255, 255, 255, 0.75);
    height: auto;
    font-weight: normal;
    font-family: inherit;
    color: #333;
    text-shadow: none;
    font-size: 0.85em;
    text-decoration: none;
    line-height: 145%;
    padding: 10px;
    transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    border: none;
}

#section-links li li a:hover {
    background: #fff;
    color: #222;
    text-decoration: underline;
    transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
}

#section-links li .selected a {
    background-color: #fdbb30;
    font-weight: bold;
    color: #000;
}

#section-links li li:last-child a {
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
}

/*------------------
	Content
--------------------*/
.container {
    overflow: hidden;

}

#header .container {
    background: none;
    margin: 0;
    padding: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.extras_splitter td {
    padding: 0 20px 20px;
}

.extras_splitter .extras {
    width: 220px;
}

.column-left, .column-main {
    float: left;
    width: 20%;
}

.column-main {

    width: 80%;
    margin: 10px 0 0;

}

.column-main .content {
    background: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

/* - Left Column - */
#jPanelMenu-menu .menu {
    width: 220px;
}

.menu-trigger {
    display: none;
    margin-top: 10px;
}

.column-left .menu {
    background: #fff;

    margin: 10px 10px 0 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 5px 0 15px 0;
}

.column-left .menu h4, .menu-trigger {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    text-align: left;
    padding: 5px 15px 5px 15px;
    font-size: 1.0em;
    font-weight: normal;
    background: #fdbb30;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-left: 0;
    border-right: 0;
}

.column-left .menu ul {
    font-size: .9em;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.column-left .menu ul li {
    margin: 0;
}

.column-left .menu ul li a {
    display: block;
    font-weight: normal;
    padding: 10px 15px 0 15px;
    text-decoration: none;
}

.column-left .menu ul li a:hover {
    text-decoration: underline;
}

/* - Content - */
div.content {
    padding: 25px;

}

h1 {
    font-size: 2.5em;
    margin: 0.44em 0;
}

h2 {
    font-size: 2.25em;
    margin: 0.5em 0;
}

h3 {
    font-size: 2em;
    margin: 0.57em 0;
}

h4 {
    font-size: 1.75em;
    margin: 0.66em 0;
}

h5 {
    font-size: 1.5em;
    margin: 0.74em 0;
}

body h1, body h2, .bold-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
body h3, .light-title {
    font-weight: 400;
}
body h4, body h5, body h6, .subtitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #FAA61A;
}
body .column-left h4 {
    color: #222;
}
.intro {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

p {
    line-height: 135%;
    color: #222;
    padding: 5px;
    margin: 0 0 5px;
}

.date {
    color: #666;
    color: rgba(0, 0, 0, 0.6);
    font-size: 0.8em;
    font-family: inherit;
    padding: 2px 8px;
}

.month_list li.selected, #content .month_list li.selected {
    background: #fdbb30;
}

ul {
    margin: 6px 12px;
    padding: 0 15px;
}

ul li {
    margin: 6px 12px;
}

form ul {
    margin: 0;
    padding: 0;
}

#further-actions {
    margin: 0 0 10px;
}

#further-actions ul {
    margin: 0;
}

#further-content {
    padding: 0;
}

#further-content li {
    margin: 0;
}

img.content-edited[style*="float: left"], .column-main .content .captioned_image[style*="float: left"] {
    margin-right: 15px;
}

img.content-edited[style*="float: right"], .column-main .content .captioned_image[style*="float: right"] {
    margin-left: 15px;
}

img.content-edited {
    margin: 10px 0;
}

.column-main .content .captioned_image {
    margin: 10px 0;
}

.content .captioned_image {
    width: auto;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.column-main .content .captioned_image img {
    margin: 0;
    border: 0;
}

.content .captioned_image p {
    width: auto !important;
    width: 200px;
    min-width: 100px;
    max-width: 250px;
    margin: 0 auto;
    padding: 3px;
    line-height: 125%;
    font-size: .85em;
    word-wrap: line-break;
}

.column-main .more,
.column-main .related {
    background: #fff;
    clear: both;
    padding: 20px 10px 10px;
    margin: 10px 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.column-main .more p {
    clear: both;
    padding: 2px 5px;
}

.column-main .more .bookmark {
    float: left;
    width: auto;
    clear: none;
}

.column-main .more .list {
    overflow: hidden;
    list-style-type: none;
    font-size: 0.95em;
    margin: 0 0 10px;
}

.column-main .more .list li {
    float: left;
    width: auto;
    padding: 2px 12px 0 5px;
}

#further-actions.js ul#further-content li {
    padding: 5px 0;
    margin: 0 5px 0 0;
}

.column-main .more .list li a {
    background: top left no-repeat;
    padding: 0 0 0 20px;
}

.column-main .more .list ul li span {
    background: top left no-repeat;
    padding: 0 0 0 20px;
    font-weight: bold;
    width: 70px;
    display: block;
}

.column-main .more #prev-next {
    clear: both;
    list-style-type: none;
    padding: 20px 5px 5px;
    overflow: hidden;
}

.column-main .more #prev-next li {
    background: #fff;
    width: 45%;
    float: left;
    text-shadow: 1px 1px #d0bd94;
    font-size: 0.95em;
    padding: 1px;
    border: 1px solid #ceb47e;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.column-main .more #prev-next #next {
    float: right;
    text-align: right;
}

.column-main .more #prev-next li p {
    background: #ffe467;
    padding: 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.column-main .more #prev-next.js li {
    cursor: pointer;
}

.column-main .more #prev-next.js li:hover p a {
    text-decoration: none;
}

.column-main .more #prev-next li span {
    color: #555;
    text-shadow: none;
}

.column-main .related ul {
    list-style-type: none;
}

.column-main .related ul li {
    margin: 0 5px 15px;
}

.column-main .related ul li .date {
    font-family: inherit;
    color: #555;
    margin: 0 0 3px;
}

.column-main .related ul li p {
    font-size: .9em;
    padding: 2px 5px;
}

/* - News List - */
.news-list {
    margin: 10px 5px;
    list-style-type: none;
}

.news-list li {
    padding: 0 8px 15px;
    border-bottom: 1px solid #fdbb30;
    clear: both;
    margin: 0 0 18px;
    overflow: hidden;
}

.news-list li h2 {
    font-size: 1.4em;
    line-height: 120%;
    color: #000;
    text-shadow: 0 1px 1px #c9c9c9;
}

.news-list li .content p {
    line-height: 135%;
    padding: 8px 10px 5px;
}

.news-list li .content .date {
    text-align: right;
    float: none;
    font-size: .8em;
    color: #666;
    font-family: inherit;
    border-bottom: 1px dashed #bebebe;
    padding: 2px 0 5px;
}

.news-list li .content img {
    float: right;
    width: auto;
    margin: 10px 6px;
    padding: 3px;
}

.news-archive {
    list-style-type: none;
    padding: 0 25px 10px;
}

.news-archive li {
    overflow: hidden;
    margin: 0 0 10px;
}

.news-archive li a {
    float: left;
    width: auto;
    font-size: 0.9em;
}

.news-archive li .rss {
    background: url('../images/icon-rss.png') top right no-repeat;
    float: right;
    width: auto;
    padding: 0 20px 0 0;
}

/* - Lifestream - */
.content .lifestream {
    margin: 1em;
}

/** What Now **/

.column-main .more {
    clear: both;
    float: left;
    display: block;
    padding: 15px 10px 10px;
}

.box {
    background: #fdbb30;
    display: block;
    float: left;
    margin: 0 5px 5px 5px;
    height: auto;
    padding: 0 0 0 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.followtab, .helptab, .interacttab {
    display: none;
}

.container .followtab, .container .helptab, .container .interacttab {
    display: block;
}

.box a {
    height: 10px;
    font-family: inherit;
    float: left;
    margin: 5px 5px 5px 0;
    padding: 5px 10px 15px 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    overflow: hidden;
    color: #fff;
    font-weight: bold;
    width: auto;
}

.sharetab {
    float: right;
    width: 35px;
    margin-right: -60px;
    margin-top: 11px;
}

.container .sharetab {
    float: left;
    width: auto;
    margin-right: 5px;
    margin-top: 0;
}

.share {
    display: none;
}

.follow, .container .share, .help, .interact {
    width: auto;
    margin: 0 5px 0 0;
    display: block;
    height: 10px;
    float: left;
    color: #fff;
    font-weight: bold;
    padding: 10px;
}

.icon {
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    margin: 5px 5px 5px 0;

    background-size: 30px 30px;
    overflow: hidden;
    background: #fdbb30;
}

.icon a {
    color: transparent;
}

.container .icon a {
    height: 0;
    width: 0;
    margin: 0;
    position: relative;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    display: none;
}

.container .icon:hover a {
    height: auto;
    width: auto;
    display: block;
    clear: both;
    position: absolute;
    z-index: 100000;
    padding: 10px;
    left: auto;
    margin: 30px 0 0 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.icon.google_plus {
    background: url('/images/social/googleplus-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.pinterest {
    background: url('/images/social/pintrest-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.linked_in {
    background: url('/images/social/linkedin-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.facebook {
    background: url('/images/social/facebook-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.twitter {
    background: url('/images/social/twitter-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.you_tube {
    background: url('/images/social/youtube-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.rss {
    background: url('/images/social/feed-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.email {
    background: url('/images/social/mail-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.print {
    background: url('/images/social/print-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.donate {
    background: url('/images/social/donate-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.feedback {
    background: url('/images/social/chat-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.contact {
    background: url('/images/social/phone-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.join {
    background: url('/images/social/join-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.volunteer {
    background: url('/images/social/volunteer-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.digg {
    background: url('/images/social/digg-button.png') no-repeat;
    background-size: 30px 30px;
}

.icon.reddit {
    background: url('/images/social/reddit-button.png') no-repeat;
    background-size: 30px 30px;
}

/*------------------
	Right Column
--------------------*/

.page-content, .page-sidebar {
    float: left;
    width: 75%;
    margin-right: 2%;
}

.page-sidebar {
    width: 23%;
    margin-right: 0;
}

table.extras_splitter td {
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.extras {
    width: 220px;
    word-wrap: break-word;
    font-size: .96em;
    padding: 0 0 20px 20px;
}

.feed-box h5, .election-result h5 {
    text-align: center;
    font-size: 1.2em;
    color: #000;
    font-weight: normal;
    text-shadow: none;
    font-family: inherit;
    margin: 20px 0 0;
    padding: 0 0 5px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.feed-box h5 {
    margin: 5px 0 0 -5px;
    width: 190px;
    background: #fdbb30;
    padding: 5px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 1.1em;
}

.poll-form {
    background: #fff;
    margin: 10px 0 10px 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.poll-form form {
    border-top: 1px solid #aaa;
    margin: 10px 0 0;
    border-color: rgba(0, 0, 0, 0.1);
}

.poll-form button {
    margin: 0;
    width: 100%;
}

.donate-box h5, .donate-box a {
    font-weight: normal;
}

/* - Feed - */
.feed-box {
    margin: 10px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 0 5px 20px 5px;
    max-width: 188px;
    overflow: hidden;
}

.feed-box ul {
    max-width: 188px;
}

.feed-box ul, .feed-box ul ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.feed-box ul ul {
    background: #fff;
    margin: 5px 0 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.feed-box ul li {
    background: #fff;
    font-family: inherit;
    position: relative;
    margin: 10px 10px 0;
    padding: 5px;
    font-size: 0.8em;
}

.feed-box ul > li {
    padding-top: 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.feed-box ul ul li {
    background: none;
    font-family: inherit;
    margin: 0;
    padding: 10px;
    font-size: 1.1em;
}

.feed-box ul ul a {
    font-weight: normal;
}

.feed-box ul strong {
    background: #fff;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/*------------------
	Footer
--------------------*/
#footer {
    background: transparent;

    clear: both;
    text-align: center;
    margin: 10px 0;

}

#footer .content {
    padding: 10px;
}

.ie #footer .content {
    background: url('../images/footer-content-background.png') no-repeat bottom right;
}

#footer .content a {
    font-weight: bold;
}

#footer p {
    font-size: .8em;
    color: #333;
    padding: 2px;
}

#footer .designer {
    position: relative;
    bottom: 0;
    color: #777;
    font-size: .8em;
    padding: 5px 0 0;
}

#footer .designer a {
    color: #A87000;
    font-weight: normal;
}

.footerlinks {
    list-style-type: none;
    font-size: 0.8em;
    margin: 10px 0;
}

.footerlinks li {
    display: inline-block;
    width: auto;
    margin: 0;
}

.footerlinks li + li:before {
    content: " | ";
    color: #999;
}

.feed a {
    background: top left no-repeat url('/images/feed.png');
    padding: 0 0 0 20px;
}

.large {
    font-size: 1.25em;
}

.small {
    font-size: 0.8em;
}

.route-page .content ul, .route-article .content ul {
    padding: 0 0 0 10px;
}

/** Media Queries **/

@media all and (max-width: 1280px) {
    iframe {
        max-width: 1240px;
    }

    .page-sidebar {
        width: 23%;
    }

    td.extras {
        width: 25%;
    }

    .page-content {
        width: 75%;
    }
}

@media all and (max-width: 1200px) {
    iframe {
        max-width: 1040px;
    }

    .page-sidebar {
        width: 25%;
    }

    td.extras {
        width: 27%;
    }

    .page-content {
        width: 73%;
    }
}

@media all and (max-width: 1152px) {

}

@media all and (max-width: 1080px) {

}

@media all and (max-width: 1024px) {
    #wrapper {
        min-width: 300px;
        width: 100%;
        max-width: 100%;
    }

    h1, h2, h3, h4, h5, h6, p, a {
        word-wrap: break-word;
    }

    #header h1 {
        font-size: 2.5em;
    }

    h1 {
        font-size: 2.25em;
        margin: 0.44em 0;
    }

    h2 {
        font-size: 2em;
        margin: 0.5em 0;
    }

    h3 {
        font-size: 1.75em;
        margin: 0.57em 0;
    }

    h4 {
        font-size: 1.5em;
        margin: 0.66em 0;
    }

    h5 {
        font-size: 1.35em;
        margin: 0.74em 0;
    }

    .page-sidebar {
        width: 26%;
    }

    td.extras {
        width: 28%;
    }

    .page-content {
        width: 72%;
    }
}

@media all and (max-width: 980px) {
    iframe {
        max-width: 940px;
    }
}

@media all and (max-width: 960px) {
    .column-main .content div.lifestream ul.lifestream, #content div.lifestream ul.lifestream li.lifestream,
    .column-main .content div.lifestream ul.lifestream li.lifestream div {
        float: none !important;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0.5em 0;
        height: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .column-main .content div.lifestream ul.lifestream li.lifestream div.image {
        max-width: 525px;
        max-height: 525px;
        margin: 0.5em auto;
        float: none !important;
        padding: 0;
    }

    .column-main .content div.lifestream ul.lifestream li.lifestream div.image img {
        margin: 0 auto;
        padding: 0;
    }

    .column-main .content div.lifestream ul.lifestream li.lifestream,
    .column-main .content div.lifestream ul.js li.lifestream,
    .column-main .content div.lifestream ul.lifestream-links li.lifestream,
    .column-main .content div.lifestream ul.lifestream-boxes li.lifestream {
        height: auto;
        padding-bottom: 10px;
    }

    .column-main .content .lifestreamtheme1 div.lifestream ul.lifestream li.lifestream {
        height: auto !important;
        max-height: 800px;
    }

    .lifestreamtheme1 #news-summary_1, .lifestreamtheme1 #news-summary_2, .lifestreamtheme1 #news-summary_3,
    .lifestreamtheme1 #news-summary_4, .lifestreamtheme1 #news-summary_5, .lifestreamtheme1 #news-summary_6,
    .lifestreamtheme1 #news-summary_7, .lifestreamtheme1 #news-summary_8 {
        width: 100%;
        float: none;
        padding: 10px 0;
        border-left: none;
        border-right: none;
        box-shadow: none;
    }

    .column-main .content div.lifestream .title a {
        font-size: 1.2em;
    }

    .column-main .content ul.lifestream li.lifestream div.lifestream-read-more {
        top: auto;
        bottom: 0;
    }

    .column-main .content ul.lifestream li.lifestream div.lifestream-read-more-inner {
        margin: 0 auto;
        float: none;
        width: 160px !important;
    }

    .column-main .content ul.lifestream li.lifestream div.lifestream-read-more-inner a {
        padding: 1em 0;
    }

    .form .radio_list li, .column-main .content .form ul.radio_list li,
    .form .checkbox_list li, .column-main .content .form ul.checkbox_list li {
        margin: 1em 0;
    }

    .column-main .content div.lifestream ul.lifestream-boxes li.lifestream {
        margin: 1em 0;
        padding: 0.5em;
    }

    #content div.lifestream ul.lifestream-boxes li.lifestream .box-top {
        margin: 0;
        padding: 0;
    }

    #lifestream-theme-three, #lifestream-theme-three div.lifestream {
        width: 300px;
        padding: 5px;
    }

    #lifestream-theme-three #news-summary_1, #lifestream-theme-three #news-summary_2,
    #lifestream-theme-three #news-summary_3, #lifestream-theme-three #news-summary_4,
    #lifestream-theme-three #news-summary_5, #lifestream-theme-three #news-summary_6,
    #lifestream-theme-three #news-summary_7, #lifestream-theme-three #news-summary_8,
    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10,
    #lifestream-theme-three #news-summary_11, #lifestream-theme-three #news-summary_12 {
        width: 280px;
        height: 280px;
        clear: both;
        float: none !important;
    }

    .column-main .content #lifestream-theme-three .image, #content #lifestream-theme-three .image img {
        width: 260px !important;
        height: 260px !important;
    }

    .column-main .content #lifestream-theme-three .title {
        width: 280px;
        height: 140px;
        top: 140px;
    }

    .column-main .content #lifestream-theme-three .title a {
        font-size: 1.0em;
    }

    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10 {
        margin-top: 0;
    }

    #lifestream-theme-three #news-summary_10 {
        margin-left: 0;
    }

    div.lifestream-featured, .column-main .content div.lifestream-featured {
        width: 300px
    }

    ul.lifestream-full li.featured-lifestream, .column-main .content ul.lifestream-full li.featured-lifestream,
    ul.lifestream-full div.featured-image, .column-main .content ul.lifestream-full div.featured-image,
    ul.lifestream-full div.featured-summary, .column-main .content ul.lifestream-full div.featured-summary,
    ul.lifestream-full div.featured-info, .column-main .content ul.lifestream-full div.featured-info {
        width: 296px;
    }

    .page-sidebar {
        width: 28%;
    }

    td.extras {
        width: 30%;
    }

    .page-content {
        width: 70%;
    }
}

@media all and (max-width: 920px) {
    iframe {
        max-width: 880px;
    }

    td.extras {
        width: 32%;
    }

    .page-sidebar {
        width: 30%;
    }

    .page-content {
        width: 68%;
    }
}

@media all and (max-width: 840px) {

    #header h1 {
        font-size: 2.25em;
    }

    h1 {
        font-size: 1.75em;
        margin: 0.57em 0;
    }

    h2 {
        font-size: 1.5em;
        margin: 0.66em 0;
    }

    h3 {
        font-size: 1.45em;
        margin: 0.69em 0;
    }

    h4 {
        font-size: 1.35em;
        margin: 0.74em 0;
    }

    h5 {
        font-size: 1.25em;
        margin: 0.8em 0;
    }

    h6 {
        font-size: 1.2em;
        margin: 0.83em 0;
    }

    iframe {
        max-width: 800px;
    }

    .contact-list td, table.calendar td.date {
        clear: both;
        display: block;
    }

    .route-volunteer .form .checkbox_list li, .route-volunteer .column-main .content .form ul.checkbox_list li,
    .contact-list td {
        width: 100%;
    }

    div.lifestream {
        margin-right: 0;
    }

    li.lifestream {
        background: none !important;
    }

    .route-donate .column-main .content div {
        width: 100% !important;
    }

    .route-permissions button {
        margin: 1em 0;
    }

    .route-survey ul.checkbox_list input, .route-survey ul.checkbox_list label {
        float: none;
        margin: 0;
        display: inline;
        line-height: 1.25em;
    }

    input, text, textarea {
        max-width: 150px;
    }

    #email-bar form {
        width: 270px;
    }

    #email-bar .container #search-form a {
        padding-right: 320px;
    }

    table {
        table-layout: fixed;
        width: 100%;
    }

    td, th {
        word-wrap: break-word;
    }

    table.calendar {
        border-bottom: 1px solid #cccdce;
    }

    table.calendar caption {
        padding: 1em 0;
    }

    table.calendar th {
        display: none;
    }

    table.calendar td.date {
        width: 100%;
        border: none;
        font-size: 1em;
    }

    table.calendar td.date div.timed span.time {
        font-size: 1em;
        font-weight: normal;
    }

    table.calendar td.date div.date {
        text-align: center;
        font-weight: normal;
        padding: 0.5em 0;
    }

    table.calendar td.without_events, table.calendar td.not_in_month {
        display: none;
    }

    table.calendar td.date div.entries {
        height: auto;
    }

    table.calendar div {
        padding: 0.5em 0;
    }

    td.extras {
        width: 35%;
    }

    .page-sidebar {
        width: 33%;
    }

    .page-content {
        width: 65%;
    }
}

@media all and (max-width: 780px) {
    td.extras {
        width: 37%;
    }

    .page-sidebar {
        width: 35%;
    }

    .page-content {
        width: 63%;
    }
}

@media all and (max-width: 768px) {
    .route-donate .container .column-main .content form div {
        float: none !important;
        width: 100% !important;
    }
}

@media all and (max-width: 720px) {
    td.extras {
        width: 42%;
    }

    .page-sidebar {
        width: 40%;
    }

    .page-content {
        width: 58%;
    }

    .column-left {
        display: none;
    }

    .menu-trigger {
        display: block;
    }

    .column-main {
        width: 100%;
        float: none;
    }
}

@media all and (max-width: 640px) {
    #email-bar .container #search-form a {
        background: url(/images/social/mail-button.png) no-repeat;
        background-size: 30px 30px;
        width: 30px;
        height: 30px;
        color: transparent;
    }

    table.extras_splitter td, td.extras, .page-content, .page-sidebar, table.two_column td {
        clear: both;
        display: block;
        width: 100%;
        padding: 0;
    }

    .page-sidebar {
        margin-left: 0;
    }

    td.extras {
        padding-left: 0;
    }
}

@media all and (max-width: 480px) {

}

@media all and (max-width: 320px) {
    #email-bar .container #search-form a {
        padding-right: 270px;
    }

    #email-bar input {
        width: 120px;
    }

    #email-bar form {
        margin-right: 0;
        width: 240px;
    }
}
